﻿@charset "utf-8";
/* CSS Document */

/*------------------Figure Focus------------*/
.dis {DISPLAY: block;}
.undis{DISPLAY: none;}
#Righ_Focus{MARGIN:12px 0px 0px 9px;_margin:12px 0 0 4px; WIDTH: 483px; FLOAT: left; LINE-HEIGHT: 20px; COLOR: #333; FONT-SIZE: 12px; overflow:hidden;}
#Righ_Focus UL{PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;}
#Righ_Focus a{font-size:9pt;}
#Righ_Focus IMG{BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none;}
#Focus_Pic {WIDTH: 325px; FLOAT: left; HEIGHT: 200px;}
#Righ_Focus #Titles{width:152px;height:200px;float:right;background:url(http://mat1.qq.com/tech/index09/img_map02.gif) no-repeat -320px -40px;}
#Righ_Focus #tit_bg{WIDTH: 152px; BACKGROUND: url(images/bg_focused.gif) no-repeat 0px -48px; FLOAT: right; HEIGHT: 200px;}
#Righ_Focus LI{LIST-STYLE-TYPE: none; LINE-HEIGHT: 18px; PADDING-LEFT: 14px; HEIGHT: 42px; PADDING-TOP: 8px;}
#Righ_Focus .fon{FONT-WEIGHT:bold;}
#Righ_Focus UL{BACKGROUND: url(images/bg_focus.gif) no-repeat;}


/*----------The first Content Css----------*/
.content{width:908px; margin:0 auto; border:1px solid #e2d199; margin-top:8px; overflow: hidden; background:url(images/bg_indexline.gif) repeat-y 405px;}
.contLeft{float:left; width:387px; background:url(/images/newindex/bg_content01.jpg) no-repeat left top; padding:11px 0 0 18px; border-right:1px solid #e2d199;}
.headline{width:371px; padding-bottom:5px;}
.headline h2{height:21px; padding-bottom:5px;}
.headline h3{width:371px; font-size:17px; padding-top:7px; padding-bottom:7px; line-height:normal;}
.headline h3 a{color:#d00;}
.headline ul{width:371px; padding-bottom:8px; display:block; overflow:hidden; height:290px;}
.headline li{float:left; padding:4px 0 4px 8px; background:url(/images/newindex/icon_headline.gif) no-repeat left center; width:363px; line-height:normal; display:block; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.headline li a{float:left; display:block;}
.headline .red a{ font-size:14px; font-weight:bold; color:#d00; font-family:Arial; }
.headline .today{width:371px; height:16px; padding-bottom:16px; display:block;}
.headline .today span{float:left; width:53px; height:15px; background:#cfa972; color:#fff; line-height:normal; padding:1px 0 0 3px;}
.headline .today h5{float:left; margin-left:5px; width:309px; height:16px; line-height:16px; font-weight:normal;}

.news{width:371px; overflow:hidden; padding-bottom:2px;}
.news .newsTitle{width:371px; height:27px; border-bottom:1px solid #e2d199; margin-bottom:3px;}
.news .newsTitle h3{float:left; padding-left:20px; margin-top:6px; background:url(/images/newindex/icon_title01.gif) no-repeat left center; color:#d00; font-size:14px;}
.news .newsTitle h3 a{color:#d00;}
.news .newsTitle span{float:right; font-size:12px; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}
.news .newsTitle span a{color:#d00;}
.news ul{float:left; padding:5px 0; display:block; width:371px; overflow:hidden;}
.news li{float:left; width:361px; padding-left:10px; background:url(/images/newindex/icon_dian.gif) no-repeat left center; line-height:24px; font-size:14px;}
.news li a{float:left;}
.news .red a{color:#f00;}

.contRight{float:right; width:502px;}
.newsPhotos{width:502px; height:224px;}
.papers{width:502px; border-bottom:1px solid #e2d199;height:224px;}
.titlePapers{width:482px; margin-left:10px; background:#f6f6f0; height:28px; border-top:1px solid #f5e6da; border-bottom:1px solid #dec8b0;}
.titlePapers h3{float:left; margin:7px 0 0 7px; padding:1px 0 0 27px; background:url(/images/newindex/icon_paper.gif) no-repeat left center; height:15px; color:#d00; font-size:14px;}
.titlePapers span{float:right; font-size:12px; margin:8px 5px 0 0; font-family:Arial, Helvetica, sans-serif;}
.papers ul{width:478px; margin-left:14px; padding:10px 0; display:block; overflow:hidden;}
.papers li{float:left; width:468px; line-height:25px; padding-left:10px; background:url(/images/newindex/icon_dian.gif) no-repeat left center; }
.papers li p{float:left; width:400px; font-size:14px; display:block; line-height:25px; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.papers li p a{ float:left;}
.papers li span{ float:right; font-size:11px; font-family:Arial; color:#b08c2c; width:64px; display:block;}

.cover{width:502px; border-top:1px solid #e2d199; clear:both;}
/*--.cover ul{padding:12px 0 13px 16px; width:486px; overflow:hidden;}
.cover li{float:left; margin-right:16px; width:105px;}
.cover li img{}
.cover li span{width:105px; text-align:center; padding:8px 0; display:block;}--*/ 

#newsImg {TEXT-ALIGN: center}
#newsImg UL{padding:12px 0 13px 16px; width:486px; overflow:hidden;}
#newsImg LI {float:left; margin-right:15px; width:105px;}
#newsImg A {DISPLAY: block; WIDTH: 105px; HEIGHT: 137px;}
#newsImg IMG {DISPLAY: block;WIDTH: 105px; HEIGHT: 137px;}
#newsImg SPAN {width:105px; text-align:center; padding:8px 0;height:16px; display:block;}


.banner{margin:0 auto; width:910px; margin-top:8px; display:block; clear:both;}

.rightBbs{width:502px; border-top:1px solid #e2d199; display:block; overflow:hidden;}
.bbsHot{width:502px; float:left;  height:240px;}
.bbsHot .title{width:502px; height:29px; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.bbsHot .title h3{float:left;  margin:6px 0 0 10px;_margin:6px 0 0 5px; padding:2px 0 0 23px; font-size:14px; background:url(images/icon_bbshot.gif) no-repeat left center; color:#f00;}
.bbsHot .title h3 a{color:#f00;}
.bbsHot .title span{float:right; margin:8px 12px 0 0;}
.bbsHot .title span a{color:#ea6c17;}
.bbsHot ul{padding:5px 0 10px 13px; width:489px; line-height:22px;}
.bbsHot li{ padding-left:10px; width:479px; background:url(images/icon_arrow01.gif) no-repeat left center;}
.statistics{width:199px; float:left; border-left:1px solid #e8daad;}
.statistics .title{width:199px; height:28px; border-bottom:1px solid #f3edd7; background:#fff; overflow:hidden;}
.statistics .title h3{float:left;  margin:8px 0 0 10px;_margin:8px 0 0 5px; font-size:14px; color:#f00;}
.statistics .title h3 a{color:#777;}
.statistics ul{padding:5px 0 10px 10px; width:180px;}
.statistics li{ padding-left:8px; width:170px; line-height:22px; background:url(images/icon_dian03.gif) no-repeat left center;}
.statistics li a{color:#666;}
.statistics li a:hover{color:#f00;}
/*----------首页二屏样式----------*/
.contLeft2{float:left; width:405px;}
.online{width:405px; overflow:hidden;}
.online .title{width:405px; height:29px; background:url(images/bg_titleSy01.gif) no-repeat left top;}
.online .title h3{float:left; margin:8px 0 0 16px;_margin:8px 0 0 8px; font-size:14px;}
.online .title h3 a{color:#fe0000;}
.online ul{float:left; padding:5px 0 10px 17px; display:block; width:380px; overflow:hidden;}
.online li{float:left; width:370px; padding-left:10px; background:url(images/icon_dian.gif) no-repeat left center; line-height:24px; font-size:14px;}
.online li a{float:left;}
.online .cysc{width:380px; padding:10px 0 10px 17px;}
.online .cysc li{float:left; padding-left:10px; width:210px; background:url(images/icon_arrow08.gif) no-repeat left center; line-height:25px; margin-right:1px; font-size:14px;}
.online .cysc li a{color:#287cca;}

.hotspot{width:502px; padding-bottom:2px;}
.hotspot .title{width:502px; height:29px; background:url(images/bg_huiyi06.gif) repeat-x bottom; overflow:hidden;}
.hotspot .title h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.hotspot .title h3 a{color:#f00;}
.hotspot .hotspotCont{width:478px; padding:5px 0 5px 12px;}
.hotspot .hotspotCont .hotspotList{width:478px; padding:3px 0;}
.hotspot .hotspotCont .hotspotList h4{width:466px; height:21px; padding:3px 0 0 12px; background:url(images/bg_titleSy01.gif) no-repeat left bottom; display:block;}
.hotspot .hotspotCont .hotspotList h4 span{float:left; margin-right:1px;}
.hotspot .hotspotCont .hotspotList h4 span a{color:#fa9d4d;padding:3px 4px 0 4px; height:17px; float:left;}
.hotspot .hotspotCont .hotspotList h4 span a:hover{color:#707070; border-bottom:1px solid #959595; text-decoration:none;}
.hotspot .hotspotCont .hotspotList h4 .a001 a{color:#707070; border-bottom:1px solid #959595;}
.hotspot .hotspotCont .hotspotList ul{478px; padding:3px 0 0 0;_padding:4px 0 4px 0; overflow:hidden; position:relative;}
.hotspot .hotspotCont .hotspotList .no01{ display:none;}
.hotspot .hotspotCont .hotspotList li{float:left; padding-left:8px; width:230px; background:url(images/icon_dian03.gif) no-repeat left center; line-height:23px;_line-height:19px; margin-right:1px;}

.forum{width:502px;}
.forum .title{width:502px; height:32px; border-top:1px solid #e2d199; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.forum .title h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.forum .title h3 a{color:#f00;}
.forum .title span{float:right; margin:8px 12px 0 0;}
.forum .title span a{color:#ea6c17;}
.forum .title2{width:502px; height:29px; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.forum .title2 h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.forum .title2 h3 a{color:#f00;}
.forum .title2 span{float:right; margin:8px 12px 0 0;}
.forum .title2 span a{color:#ea6c17;}
.forum .title03{width:502px; height:29px; border-top:1px solid #e2d199; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.forum .title03 h3{float:left;}
.forum .title03 h3 a{float:left; padding:8px 12px 0 15px; height:21px; font-size:14px; color:#666; background:url(images/bg_titleSy03.gif) no-repeat bottom right;}
.forum .title03 h3 a:hover{background:url(images/bg_titleSy03.gif) no-repeat right top; color:#f00; text-decoration:none;}
.forum .title03 .t01 a{background:url(images/bg_titleSy03.gif) no-repeat right top; color:#f00; text-decoration:none;}
.forum .title03 span{float:right;}
.forum ul{ padding:3px 0 7px 12px; width:478px; overflow:hidden;}
.forum li{float:left; padding-left:8px; width:470px; background:url(images/icon_dian03.gif) no-repeat left center; line-height:23px; overflow:hidden;}
.forum li p{float:left;}
.forum li span{float:right; font-family:Arial; color:#b28b2e;}

.quick{width:302px; float:left;}
.quick .title{width:302px; height:29px; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.quick .title h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.quick .title h3 a{color:#f00;}
.quick .title span{float:right;}
.quick ul{padding:7px 0 5px 18px; width:284px; overflow:hidden;}
.quick li{float:left; padding-left:10px; width:210px; background:url(images/icon_arrow08.gif) no-repeat left center; line-height:24px; margin-right:1px; font-size:14px;}
.quick li a{color:#46749f;}
.quick p{padding:7px 0 0 12px; text-indent:2em; width:478px; line-height:20px; color:#777;}

.people{width:502px;}
.people .title{width:502px; height:29px; border-top:1px solid #e2d199; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.people .title h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.people .title h3 a{color:#f00;}
.people .title span{float:right;}
.people .title03{width:502px; height:29px; border-top:1px solid #e2d199; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.people .title03 h3 a{float:left; padding:8px 12px 0 15px; height:21px; font-size:14px; color:#666; background:url(images/bg_titleSy03.gif) no-repeat bottom right;}
.people .title03 h3 a:hover{background:url(images/bg_titleSy03.gif) no-repeat right top; color:#f00; text-decoration:none;}
.people .title03 .t01 a{background:url(images/bg_titleSy03.gif) no-repeat right top; color:#f00; text-decoration:none;}
.people .title03 span{float:right;}
.people ul{padding:7px 0 5px 12px; width:478px; overflow:hidden;}
.people li{float:left; padding-left:8px; width:230px; background:url(images/icon_dian03.gif) no-repeat left center; line-height:23px; margin-right:1px;}

.briefing{width:502px;}
.briefing .title{width:502px; height:29px; border-top:1px solid #e2d199; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.briefing .title h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.briefing .title h3 a{color:#f00;}
.briefing .title span{float:right;}
.briefing ul{padding:10px 0 5px 12px; width:488px; overflow:hidden;}
.briefing li{float:left; width:234px; margin-right:10px; overflow:hidden;}
.briefing li img{border:1px solid #bbb;}
.briefing li p{line-height:22px; width:132px; float:left; padding-right:12px;}
.briefing li p a{color:#865b26;}


.trend{width:405px; overflow:hidden;}
.trend .title{width:405px; height:30px; background:url(images/bg_titleSy01.gif) no-repeat left -35px;}
.trend .title h3{float:left; margin:8px 0 0 18px;_margin:8px 0 0 9px; font-size:14px;}
.trend .title h3 a{color:#fe0000;}
.trend .trendCont{width:405px; }
.trend .trendCont .trendTop{width:380px; border-bottom:1px dashed #e2e2e2; height:96px; margin:6px 0 0 17px; overflow:hidden;}
.trend .trendCont .trendTop img{float:left; margin-top:4px; width:115px; border:1px solid #ccc; height:83px;}
.trend .trendCont .trendTop h5{float:right; width:255px; font-size:14px; line-height:23px; padding-top:2px;}
.trend .trendCont .trendTop h5 a{color:#7e521d;}
.trend .trendCont .trendTop p{float:right; width:255px; padding:5px 0; line-height:19px; color:#777;}
.trend .trendCont .trendTop p span a{color:#f00;}
.trend .trendCont .trendTop ul{float:right; display:block;}
.trend .trendCont .trendTop li{ width:245px; padding-left:9px; font-size:14px; line-height:23px; background:url(images/icon_arrow01.gif) no-repeat left center;}
.trend .trendCont .trendTop li a{color:#7e521d;}
.trend .trendCont .list{float:left; padding:5px 0 10px 17px; display:block; width:380px; overflow:hidden;}
.trend .trendCont .list li{float:left; width:370px; padding-left:10px; background:url(images/icon_dian.gif) no-repeat left center; line-height:24px; font-size:14px;}
.trend .trendCont .list li a{float:left;}

.topics{width:502px; }
.topics .title{width:502px; height:29px; border-top:1px solid #e2d199; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.topics .title h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.topics .title h3 a{color:#fe0000;}
.topics .title span{float:right; margin:10px 15px 0 0; color:#ccc;}
.topics .topicsCont{padding:6px 0 5px 12px; width:478px; overflow:hidden;}
.topics .topicsCont .topicsList{float:left; width:233px; overflow:hidden;}
.topics .topicsCont .right{float:right;}
.topics .topicsCont .topicsList h4{float:left; width:233px; font-size:12px; line-height:24px; height:24px;}
.topics .topicsCont .topicsList h4 a{color:#996c33;}
.topics .topicsCont .topicsList p{float:left; width:125px; color:#777; line-height:18px; padding-right:0px; padding-left:2px; text-indent:2em; height:78px;}
.topics .topicsCont .topicsList span {float:right; width:101px;}
.topics .topicsCont .topicsList ul{width:233px; float:left; border-top:1px dashed #dcdcdc; padding:3px 0; overflow:hidden;}
.topics .topicsCont .topicsList li{float:left; padding-left:8px; width:225px; background:url(images/icon_dian03.gif) no-repeat left center; line-height:23px; overflow:hidden;}
.topics .topicsCont .topicsList li a{}

/*-----------------ʽ-------------------*/
.contLeft3{float:left; width:387px; background:url(/images/newindex/bg_content03.jpg) no-repeat left top; padding:15px 0 0 18px; border-right:1px solid #e2d199;}

.meetingPic{width:476px; padding:10px 12px 10px 14px;*padding:10px 12px 12px 14px;_padding:10px 12px 12px 14px; overflow:hidden; display:block;}
.meetingPic img{float:left; height:188px;}
.meetingPic .meetingText{float:right; width:180px;}
.meetingPic .meetingText h4{font-size:14px; line-height:22px;}
.meetingPic .meetingText h4 a{font-size:14px; color:#d00;}
.meetingPic .meetingText p{font-size:12px; color:#999; line-height:20px; text-indent:2em;}

.meetingpicList{width:375px;  border-top:1px solid #e2d199;}
.meetingpicList ul{overflow:hidden; width:488px; padding:11px 0px 5px 14px; display:block; }
.meetingpicList li{float:left; margin-right:10px; width:150px;}
.meetingpicList li img{display:block; width:150px; height:100px;}
.meetingpicList li span{width:150px; font-size:12px; line-height:18px; padding-top:5px;*padding-top:8px;_padding-top:8px; display:block;}

/*-----------------ײʽ-------------------*/
#rbbox{position:absolute; right:1px; bottom:0px; width:248px; height:0px; overflow:hidden; background:#fff; border:2px solid #dd0314; position: fixed; z-index: 99999999; _position: absolute; _bottom: auto; _top: expression( eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (documentElement.clientHeight - this.clientHeight) - 4 : document.body.scrollTop + (document.body.clientHeight - this.clientHeight) - 4);}
#rbbox .boxHeader{width:248px; background:#dd0314; height:30px;}
#rbbox .boxHeader .button{display:inline;float:right;font-size:12px;cursor:pointer; margin:10px 15px 0 0; color:#fff;}
#rbbox .boxContent{width:228px; padding:5px 10px; background:#fff;}
#rbbox .boxContent p{width:228px; padding:3px 0 3px; font-family:Arial,"宋体"; font-size:12px; line-height:19px; color:#444;}
#rbbox .boxContent p a{color:#cb4800; text-decoration:underline;}
#rbbox .boxContent span{color:#f00; font-weight:700;}

.btn_solicit {width:82px; margin-left:15px;float:left}
.btn_solicit a{width:55px; height:22px; background:url(images/bg_solicitArticles.gif) left top; font-size:12px; display:block; padding:0 0 0 27px; text-decoration:none; color:#e70010; line-height:22px;}
.btn_solicit a:hover{ background:url(images/bg_solicitArticles.gif) left bottom;}

/*------
.picshow { z-index:444; position:relative; background-color:#e4f2fa; width:910px; height: 75px}
.picshow_main { position: relative; width: 910px; height: 75px}
.picshow_main .imgbig { filter: progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward); width: 910px; height: 75px}
.picshow_change {position: absolute; text-align: left; bottom:3px; height: 13px; right: 0px; left: 855px;}
.picshow_change img {width:15px; height: 13px}
.picshow_change a { border: 1px solid; display: block; float: left; margin-right: 1px;  -display: inline}
a.axx { border-color: #d8d8d8}

a.axx img { filter: alpha(opacity=50); opacity: 0.4; -moz-opacity: 0.4}
a.axx:hover img {filter: alpha(opacity=100); opacity: 1.0; -moz-opacity: 1.0}
a.bxx { border-color: #dfd8b7;}
a.bxx:hover {border-color: #dfd8b7;}
--------*/
.ad_book{width:910px; margin:0 auto; margin-top:8px; overflow:hidden;}
.ad_book .leftAd{float:left; width:513px;}
.ad_book ul{width:392px; float:right;}
.ad_book li{float:right; margin-left:3px;}
.ad_book li img{float:left;}

.picshow { z-index:444; position:relative; background-color:#e4f2fa; width:513px; height:90px}
.picshow_main { position: relative; width:513px; height:90px}
.picshow_main .imgbig { filter: progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward); width:513px; height:90px}
.picshow_change {position: absolute; text-align: left; bottom:3px; height: 16px; right: 0px; left:472px;}
.picshow_change img {width:15px; height: 13px}
.picshow_change a { border: 1px solid; display: block; float: left; margin-right: 1px;  -display: inline}
a.axx { border-color: #d8d8d8}

a.axx img { filter: alpha(opacity=50); opacity: 0.4; -moz-opacity: 0.4}
a.axx:hover img {filter: alpha(opacity=100); opacity: 1.0; -moz-opacity: 1.0}
a.bxx { border-color: #dfd8b7;}
a.bxx:hover {border-color: #dfd8b7;}

.indexCont{width:908px; margin:0 auto; border:1px solid #e2d199; margin-top:8px; overflow:hidden; background:url(images/bg_sygb01.gif) repeat-x top;}
.indexContA{width:908px; padding-top:12px; height:300px; clear:both;}
.indexNews{float:left; width:695px; padding-left:10px; overflow:hidden;}
.indexNews h1{width:695px; height:32px; padding-bottom:13px; text-align:center; background:url(images/bg_sygb02.gif) repeat-x bottom;}
.indexNewsCont{width:690px; padding:14px 0 0 5px; overflow:hidden; clear:both;}

.indexNewsList{float:right; width:338px;}
.indexNewsList ul{width:338px; padding-bottom:11px;}
.indexNewsList li{width:338px; font-size:14px; line-height:25px;}
.indexNewsList li a:hover{color:#c81318;}
.indexNewsList .n01 a{color:#c81318;}
.pictureR{width:180px; float:right; padding-right:8px; display:block;}
.pictureR li{width:180px; margin-bottom:7px; float:left;}
.pictureR li img{float:left;}
.indexContB{width:908px; overflow:hidden; clear:both;}
.tribune{float:left; width:407px; display:block;}
.tribuneCont{width:407px;}
.tribuneCont .title3 h3{width:391px; height:32px; background:url(images/bg_sygb03.gif) no-repeat left top; padding-left:16px; line-height:32px; font-size:14px; color:#747373;}
.tribuneCont .title3 h3 a{color:#747373;}
.tribuneCont .title3 h3 a:hover{color:#f00; text-decoration:none;}
.tribuneCont .title{width:399px; height:29px; background:url(images/bg_sygb03.gif) no-repeat left top; padding-left:8px; padding-top:3px;}
.tribuneCont .title h3 a{float:left; width:78px; height:29px; line-height:29px; text-align:center; font-size:14px; color:#be802d;}
.tribuneCont .title h3 a:hover{float:left; width:78px; height:29px; background:url(images/bg_sygb05.gif) no-repeat left top; line-height:29px; text-align:center; font-size:14px; color:#747373;}
.tribuneCont .title .rc a{float:left; width:78px; height:29px; background:url(images/bg_sygb05.gif) no-repeat left top; line-height:29px; text-align:center; font-size:14px; color:#747373;}
.tribuneCont h3 a{}
.tribuneCont h3 a:hover{color:#f00; text-decoration:none;}
.tribuneCont ul{ padding:6px 0 8px 17px; width:390px;}
.tribuneCont li{width:381px; background:url(images/bg_sygb04.gif) no-repeat left center; padding-left:9px; line-height:24px; font-size:14px;} 
.informSy{width:500px; float:right; height:404px; border-left:1px solid #e2d199;}
.informSy h3{width:485px; padding:8px 0 0 13px; background:url(images/bg_sygb03.gif) no-repeat left bottom; height:24px; margin-left:1px;}
.informSy ul{ width:479px; padding:10px 0 5px 16px;}
.informSy li{ font-size:14px; line-height:25px; background:url(images/icon_headline.gif) no-repeat left center; padding-left:9px; width:470px;}
.informSy li a:hover{color:#c71515;}
.informSy .red a{color:#c71515; font-weight:bold;}
/*--会议焦点图-*/
.focus{width:340px; float:left;}
.d1{width:340px; float:left; height:auto;overflow:hidden; position:relative;}
.loading{width:340px; color:#fff;font-size:12px;height:179px;text-align:center;padding-top:30px;font-family:Arial;font-weight:bold;}
.d2{width:100%;height:230px;overflow:hidden;}
.num_list{position:absolute;width:340px;left:0px;bottom:0px;background-color:#505050;color:#fff; font-size:12px;padding:2px 0;height:20px; overflow:hidden;}
.num_list span{display:inline-block; padding-left:6px; width:264px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
#fade_focus ul{display:none;}
.button{position:absolute; z-index:1000; right:3px; bottom:5px; font-size:12px;  font-family:"宋体";}
.button a:hover{text-decoration:none; color:#000;}
.b1,.b2{display:block;float:left;margin-right:1px;color:#222; background:#bac8cb; text-decoration:none;cursor:pointer; line-height:12px; width:14px; text-align:center; height:13px; padding-top:1px;}
.b2{color:#000;background:#ebe790;}

/*--20110804 首页焦点4图片 改造版function用-*/
.ss_focus{width:340px; float:left;}
.ss_d1{width:340px; float:left; height:auto;overflow:hidden; position:relative;}
.ss_loading{width:340px; color:#fff;font-size:12px;height:179px;text-align:center;padding-top:30px;font-family:Arial;font-weight:bold;}
.ss_d2{width:100%;height:230px;overflow:hidden;}
.ss_num_list{position:absolute;width:340px;left:0px;bottom:0px;background-color:#505050;color:#fff; font-size:12px;padding:2px 0;height:20px; overflow:hidden;}
.ss_num_list span{display:inline-block; padding-left:6px; width:264px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
#ss_fade_focus ul{display:none;}
.ss_button{position:absolute; z-index:1000; right:3px; bottom:5px; font-size:12px;  font-family:"宋体";}
.ss_button a:hover{text-decoration:none; color:#000;}
.ss_b1,.ss_b2{display:block;float:left;margin-right:1px;color:#222; background:#bac8cb; text-decoration:none;cursor:pointer; line-height:12px; width:14px; text-align:center; height:13px; padding-top:1px;}
.ss_b2{color:#000;background:#ebe790;}

/*---index header for 20111111---*/
.indexContC{width:908px; padding-top:12px; padding-bottom:5px; clear:both; overflow:hidden;}
.indexContC h1{width:878px; height:32px; margin:0 15px; padding-bottom:10px; text-align:center; background:url(images/bg_sygb02.gif) repeat-x bottom;}
.indexContC h2{width:878px; height:43px; margin:0 15px; padding:5px 0 10px; text-align:center;}
.indexNewsC{float:left; width:695px; padding-left:15px; overflow:hidden;}
.linPic{width:344px; float:left; position:relative;}
.linList{width:338px; float:right;}
.linList ul{padding-bottom:5px;}
.linList li{width:338px; font-size:14px; line-height:25px;}
/*.linList li a{color:#c81318;}*/
.linList .n01 a{color:#c81318;}

#MainPromotionBanner{width:344px; height:252px; background:#feb900;}
#MainPromotionBanner #SlidePlayer{position:relative; margin: 0 auto;}
#MainPromotionBanner .Slides{padding: 0; margin: 0; list-style: none; height: 252px; overflow: hidden;}
#MainPromotionBanner .Slides li {float: left; width: 344px; height: 252px;}
#MainPromotionBanner .Slides img{ border:0; display: block; width: 344px; height: 252px;}
#MainPromotionBanner .SlideTriggers{ margin: 0; padding: 0; list-style: none; position: absolute; top: 230px;right: 0px; z-index: 10; height: 25px;	}
#MainPromotionBanner .SlideTriggers li{float: left; display: inline; color: #74a8ed; text-align: center; line-height:14px; width: 14px; height: 14px; font-family: Arial; font-size:11px; cursor: pointer; overflow: hidden; margin-right:3px; background:#fff;}
#MainPromotionBanner .SlideTriggers li.Current{color:#fff; background:#f00; border:0; font-weight:bold; font-size:11px; line-height:14px; height:14px; width: 14px; margin-right:3px;}
